<?xml version="1.0" encoding="UTF-8"?>
<data-set-spec>
  <parameters>
    <parameter plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="az" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="ca" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="cs" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="da" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="de" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="el" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="en_CA" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="en_GB" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="es" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="eu" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="fa" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="fi" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="fr" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="ga" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="gl" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="hr" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="hu" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="it" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="ja" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="ko" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="ml" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="ms" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="nb" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="ne" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="nl" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="no" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="pl" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="pt" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="pt_BR" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="ru" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="rw" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="sk" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="sl" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="sq" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="sr" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="sr@Latn" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="sv" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="tr" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="uk" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="vi" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="zh_CN" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="zh_HK" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
    <parameter xml:lang="zh_TW" plugin="File selector Plugin" null-ok="FALSE" id="URI" gdatype="string" name="Database file name" descr="File name where all the database is stored"></parameter>
  </parameters>
</data-set-spec>